Index: general/graphlib/libmng.xml
===================================================================
--- general/graphlib/libmng.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ general/graphlib/libmng.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -6,5 +6,4 @@
 &libmng-inst;
 &libmng-exp;
-&libmng-config;
 &libmng-desc;
 
Index: general/graphlib/libmng/libmng-exp.xml
===================================================================
--- general/graphlib/libmng/libmng-exp.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ general/graphlib/libmng/libmng-exp.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -8,5 +8,5 @@
 routine to look and find zlib, libjpeg and lcms.</para>
 
-<para><userinput>cp doc/man/*.X /usr/share/man/manX :</userinput> The
+<para><userinput>cp doc/man/*.X /usr/share/man/manX</userinput> : The
 install procedure doesn't properly install the man pages so we do it
 manually.</para>
Index: general/graphlib/libmng/libmng-intro.xml
===================================================================
--- general/graphlib/libmng/libmng-intro.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ general/graphlib/libmng/libmng-intro.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -6,5 +6,6 @@
 Version used:                   &libmng-version;
 Package size:                   &libmng-size;
-Estimated Disk space required:  &libmng-buildsize;</screen>
+Estimated Disk space required:  &libmng-buildsize;
+Estimated build time:           &libmng-time;</screen>
 
 <para>The libmng libraries are used by programs wanting to read and
Index: general/graphlib/libmng/libmng.ent
===================================================================
--- general/graphlib/libmng/libmng.ent	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ general/graphlib/libmng/libmng.ent	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -5,8 +5,8 @@
 <!ENTITY libmng-desc SYSTEM "libmng-desc.xml">
 <!ENTITY libmng-config SYSTEM "libmng-config.xml">
-<!ENTITY libmng-buildsize "5.0 MB">
-<!ENTITY libmng-version "1.0.4">
-<!ENTITY libmng-download-http "http://www.mirror.ac.uk/sites/download.sourceforge.net/pub/sourceforge/libmng/libmng-1.0.4.tar.gz">
-<!ENTITY libmng-download-ftp "ftp://unc.dl.sf.net/pub/sourceforge/libmng/libmng-1.0.4.tar.gz">
-<!ENTITY libmng-size "556 KB">
-<!ENTITY libmng-time "0.61 SBU">
+<!ENTITY libmng-buildsize "5.8 MB">
+<!ENTITY libmng-version "1.0.5">
+<!ENTITY libmng-download-http "http://www.mirror.ac.uk/sites/download.sourceforge.net/pub/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
+<!ENTITY libmng-download-ftp "ftp://unc.dl.sf.net/pub/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
+<!ENTITY libmng-size "616 KB">
+<!ENTITY libmng-time "0.93 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ index.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030304">
-<!ENTITY releasedate "March 4th, 2003">
+<!ENTITY version "20030305">
+<!ENTITY releasedate "March 5th, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ introduction/welcome/changelog.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -10,4 +10,10 @@
 
 <itemizedlist>
+
+<listitem><para>March 5th, 2003 [larry]: Multimedia: applied Jame's
+patch to mv startup script instructions to utils.</para></listitem>
+
+<listitem><para>March 5th, 2003 [larry]: General: updated to
+libmng-1.0.5.</para></listitem>
 
 <listitem><para>March 4th, 2003 [larry]: Server: updated to
Index: multimedia/libdriv/alsa/driver/alsa-driver-config.xml
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver-config.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ multimedia/libdriv/alsa/driver/alsa-driver-config.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -4,6 +4,5 @@
 <sect3><title>Config files</title>
 
-<para><userinput>/etc/modules.conf</userinput> and 
-<userinput>/etc/asound.state</userinput></para>
+<para><userinput>/etc/modules.conf</userinput></para>
 
 </sect3>
@@ -41,90 +40,4 @@
 <screen><userinput>depmod -a 2.4.19 -F /boot/System.map-2.4.19</userinput></screen></para>
 
-<para>Probably the easiest way to store mixer levels is to set and retrieve
-them using a bootscript.  It is possible to do this with a
-<userinput>post-install</userinput> line in
-<filename>/etc/modules.conf</filename> but this is left as an exercise for
-those readers who wish to do this.</para>
-
-<para>The alsa-drivers package installs a script as
-<filename>/etc/rc.d/init.d/alsasound</filename>.  While it is possible to use
-this script, it contains a lot of extraneous detail which isn't needed on an
-LFS system and so we create our own script
-<filename>/etc/rc.d/init.d/alsa</filename>.</para>
-
-<para>To create the alsa script, do the following:</para>
-
-<para><screen><userinput>cat &gt; /etc/rc.d/init.d/alsa &lt;&lt; "EOF"</userinput>
-#!/bin/sh
-# Begin $rc_base/init.d/alsa
-
-# Based on sysklogd script from LFS-3.1 and earlier.
-# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
-# ALSA specific parts by Mark Hymers - markh@linuxfromscratch.org
-# Stores mixer settings in the default location: /etc/asound.state
-
-source /etc/sysconfig/rc
-source $rc_functions
-
-case "$1" in
-    start)
-        echo -n "Starting alsa...    Restoring volumes..."
-        loadproc /usr/sbin/alsactl restore
-        #echo -n "                    Loading MIDI font..."
-        #loadproc sfxload /path/to/soundfont
-        ;;
-
-    stop)
-        echo -n "Stopping alsa...    Saving volumes......"
-        loadproc /usr/sbin/alsactl store
-        #echo -n "            Removing MIDI font.........."
-        #loadproc sfxload -i
-        ;;
-
-    restart)
-        $0 stop
-        /usr/bin/sleep 1
-        $0 start
-        ;;
-
-    *)
-        echo "Usage: $0 {start|stop|restart}"
-        exit 1
-        ;;
-
-esac
-
-# End $rc_base/init.d/alsa
-<userinput>EOF
-chmod 755 /etc/rc.d/init.d/alsa</userinput></screen></para>
-
-<para>You can then create the appropriate symlinks:
-<screen><userinput>cd /etc/rc.d/init.d &amp;&amp;
-ln -sf ../init.d/alsa ../rc0.d/K35alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc1.d/K35alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc2.d/S40alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc3.d/S40alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc4.d/S40alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc5.d/S40alsa &amp;&amp;
-ln -sf ../init.d/alsa ../rc6.d/K35alsa</userinput></screen></para>
-
-<para>Note that all channels of your soundcard are muted by default. You can
-use the <filename>alsamixer</filename> program from alsa-utils (or any other
-OSS mixer) to change this.</para>
-
-<para>Also, the first time the above script is run, it will complain that
-there is no state in <filename>/etc/asound.state</filename>.  You can
-prevent this by running the following commands after installing alsa-utils:
-<screen><userinput>touch /etc/asound.state &amp;&amp;
-alsactl store</userinput></screen></para>
-
-<para>A final note is that the lines loading <filename>sfxload</filename>
-are commented out.  They are there as an example of other things you may
-wish to do in the startup script.  <filename>sfxload</filename> is a
-seperate package of interest to SoundBlaster AWE and Live! users.  It is
-designed for loading "sound-fonts" (which are used for MIDI output).  You
-may wish to delete these lines and add your own or, if you have the relevant
-soundcard, install <filename>sfxload</filename> and uncomment them.</para>
-
 </sect3>
 
Index: multimedia/libdriv/alsa/utils/alsa-utils-config.xml
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils-config.xml	(revision ef23a8377fa418feadd3ae12087e956a3bd553e6)
+++ multimedia/libdriv/alsa/utils/alsa-utils-config.xml	(revision 7a8c3f289ffacfc9d396b74a8552d07fbb9df906)
@@ -3,11 +3,97 @@
 
 <sect3><title>Config files</title>
-<para><userinput>List of config files</userinput></para>
+
+<para><userinput>/etc/asound.state</userinput></para>
+
 </sect3>
 
 <sect3><title>Configuration Information</title>
 
-<para><userinput>USERINPUT GOES HERE</userinput> Blah blah blah about config.
-</para>
+<para>Probably the easiest way to store mixer levels is to set and retrieve
+them using a bootscript.  It is possible to do this with a
+<userinput>post-install</userinput> line in
+<filename>/etc/modules.conf</filename> but this is left as an exercise for
+those readers who wish to do this.</para>
+
+<para>The alsa-drivers package installs a script as
+<filename>/etc/rc.d/init.d/alsasound</filename>.  While it is possible to use
+this script, it contains a lot of extraneous detail which isn't needed on an
+LFS system and so we create our own script
+<filename>/etc/rc.d/init.d/alsa</filename>.</para>
+
+<para>To create the alsa script, do the following:</para>
+
+<para><screen><userinput>cat &gt; /etc/rc.d/init.d/alsa &lt;&lt; "EOF"</userinput>
+#!/bin/sh
+# Begin $rc_base/init.d/alsa
+
+# Based on sysklogd script from LFS-3.1 and earlier.
+# Rewritten by Gerard Beekmans  - gerard@linuxfromscratch.org
+# ALSA specific parts by Mark Hymers - markh@linuxfromscratch.org
+# Stores mixer settings in the default location: /etc/asound.state
+
+source /etc/sysconfig/rc
+source $rc_functions
+
+case "$1" in
+    start)
+        echo -n "Starting alsa...    Restoring volumes..."
+        loadproc /usr/sbin/alsactl restore
+        #echo -n "                    Loading MIDI font..."
+        #loadproc sfxload /path/to/soundfont
+        ;;
+
+    stop)
+        echo -n "Stopping alsa...    Saving volumes......"
+        loadproc /usr/sbin/alsactl store
+        #echo -n "            Removing MIDI font.........."
+        #loadproc sfxload -i
+        ;;
+
+    restart)
+        $0 stop
+        /usr/bin/sleep 1
+        $0 start
+        ;;
+
+    *)
+        echo "Usage: $0 {start|stop|restart}"
+        exit 1
+        ;;
+
+esac
+
+# End $rc_base/init.d/alsa
+<userinput>EOF
+chmod 755 /etc/rc.d/init.d/alsa</userinput></screen></para>
+
+<para>You can then create the appropriate symlinks:
+<screen><userinput>cd /etc/rc.d/init.d &amp;&amp;
+ln -sf ../init.d/alsa ../rc0.d/K35alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc1.d/K35alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc2.d/S40alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc3.d/S40alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc4.d/S40alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc5.d/S40alsa &amp;&amp;
+ln -sf ../init.d/alsa ../rc6.d/K35alsa</userinput></screen></para>
+
+<para>Note that all channels of your soundcard are muted by default. You can
+use the <filename>alsamixer</filename> program from alsa-utils (or any other
+OSS mixer) to change this.</para>
+
+<para>Also, the first time the above script is run, it will complain that
+there is no state in <filename>/etc/asound.state</filename>.  You can
+prevent this by running the following commands after installing alsa-utils:
+<screen><userinput>touch /etc/asound.state &amp;&amp;
+alsactl store</userinput></screen></para>
+
+<para>A final note is that the lines loading <filename>sfxload</filename>
+are commented out.  They are there as an example of other things you may
+wish to do in the startup script.  <filename>sfxload</filename> is a
+seperate package of interest to SoundBlaster AWE and Live! users.  It is
+designed for loading "sound-fonts" (which are used for MIDI output).  You
+may wish to delete these lines and add your own or, if you have the relevant
+soundcard, install <filename>sfxload</filename> and uncomment them.</para>
+
 </sect3>
 
